Re: Can not compile

Giganews Newsgroups
Subject: Re: Can not compile
Posted by:  Jack Mays (jackmays…
Date: Fri, 9 Jul 2004

"Pepe Taboada" <vze3cn…> wrote in message
> I installed Iny 10.0.18, and I downloaded the from the demos
> section.
> After opening the project and compile I get :
> "Unitt IdMessage was compiled with a different version of System
> What is going on? How can I solve this issue?

Install the latest delphi updates.  Namly, RTL update 2 and 3.  You can get
these from the borland website


In response to

Can not compile posted by Pepe Taboada on Fri, 9 Jul 2004